package net.woodyfolsom.msproj.ann2;

public class NNDataPair {
	private final NNData input;
	private final NNData ideal;
	
	public NNDataPair(NNData actual, NNData ideal) {
		this.input = actual;
		this.ideal = ideal;
	}
	
	public NNData getInput() {
		return input;
	}
	
	public NNData getIdeal() {
		return ideal;
	}
}
